Compatible Mac g5 con Pro tools LE 8.0....!.?

#1 por angelmasfrio48 el 14/01/2014
Tengo un Apple PowerMac G5 Quad Core 2.5Ghz 4Gb 750GB GeForce 6600 e intentó instalar el Pro Tools Le 8.0 Y no me lo instala porque dice que no es compatible , como lo soluciono???? Gracias, espero vuestras soluciones
Subir
#2 por RaulMX el 15/01/2014
Yo creo que el problema no es el hardware los fierros de tu ordenador están muy bien, sino el OSx que tenga instalado, tal vez tienes uno muy moderno como OSX Mountain Lion o el nuevo Maverick que ya no son compatibles con Pro tools Le 8 ya bastante antiguo, sino ya solo aceptan una versión mas actual de Pro Tools la 10 u 11

Para solucionarlo tienes dos opciones hacer un downgrade de OSx a un phanter o leopard o comprar un pro tools mas moderno 10 u 11

HP AMD A10-5800K Trinity 3.8GHz, Motu2408mk3, Tascam DM-24, Yamaha MSP7, Behringer Ada8000, Aphex Tubessence, LaunchBox Radial, PreAmps, EQ, Comp, Capi, Pearce BC1, Marshall Valvestate, Micrófonos Shure y AKG.

http://publicidadendisco.com.mx/

.

Subir
#3 por angelmasfrio48 el 15/01/2014
gracias compañero.
El sistema operativo que tiene el mac no es moderno es el 10.5.8 el mas actualizado que admite el G5 y en las especificaciones del Pro Tools, dice que admite éste.......... no se........
Subir
#4 por 7destudi el 16/01/2014
Recuerdo que llegué a instalar Pro Tools 8 en un G5 con 10.5.8.

En la web de avid (siempre ha costado mucho de encontrar) te pone que la ultima versión que funciona con power pc que es la 8.0.1:

"Pro Tools 8.0.1 software will be the last version of Pro Tools to support some retired products:
Original Mbox
Expansion|HD Chassis
Macintosh PowerPC Computers"

Te dejo un link donde podrás descargar la actualización (instalando primero tu version 8.0) y con tu licencia funcionará:

LE:

http://secure.digidesign.com/services/avid/kb/downloads.cfm?digiArticleId=39393&localeCode=en

HD:

http://secure.digidesign.com/services/avid/kb/downloads.cfm?digiArticleId=39391&localeCode=en

Un saludo
Subir
--513543--
#5 por --513543-- el 16/01/2014
Yo tengo la versión 8.0.1 instalada en un Powerbook. Funciona bien.

Saludos.
Subir
#6 por segado el 16/01/2014
yo lo tengo y funciona correctamente. Prueba a instalar el PT 8.0.5 que es el que va con 10.5.8
Subir
#7 por angelmasfrio48 el 17/01/2014
Gracias compañeros. Tiro la toalla. Voy a vender tanto la DIGI 003 plus como el Pro Tools 8. LE y la actualización al 9, no me hago al sistema, me acostumbré al Nuendo y a Cubase y este lo veo dificil y feo. Un abrazo y gracias por vuestra ayuda.-
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo